LA TRAITE DES FOURRURES AU CANADA JUSQU'EN 1787 

J.E. Foster et D.R. Richeson 

Introduction 

     L'histoire crite de presque toutes les rgions du Canada commence avec la traite des fourrures. Cette activit conomique englobe un vaste ventail d'expriences qui comporte tout aussi bien les ralisations quasi hroques de certains individus que les machinations de puissantes compagnies dont le sige social se trouvait dans des pays loigns. Pourtant, tout bien considr, l'essence de la traite des fourrures rsidait dans les activits quotidiennes de ceux qui pratiquaient ce commerce.

     Pendant toute l'histoire du Canada, des ressources comme le poisson, la fourrure, le bois d'oeuvre, le bl et les minraux ont suscit l'intrt des diverses mtropoles. Des particuliers, des entreprises et des gouvernements ont investi de fortes sommes dans les principales ressources de l'arrire-pays canadien, recherchant la richesse, la puissance et la scurit promises par ces ressources. Par sa dure et son tendue gographique, sinon par le nombre de personnes qui y participaient et l'ampleur des fonds qui y taient consacrs, le commerce des fourrures fut la plus importante activit primordiale d'exploitation des ressources dans le Canada d'autrefois. Ce commerce visait principalement  changer des fourrures contre des produits manufacturs d'Europe de l'Ouest. Les chasseurs amrindiens pigeaient les animaux dont ils traitaient la fourrure et transportaient leurs produits jusqu' des endroits stratgiques o les traiteurs de fourrures d'Europe de l'Ouest offraient en change aux Autochtones des biens et des services qui les intressaient.  titre d'agents des diverses mtropoles et de rseaux de traite se faisant concurrence, ces traiteurs cherchaient des voies navigables qui permettraient la circulation des fourrures vers l'est et des produits manufacturs vers l'ouest. Ils finirent par tablir des voies de communication dans toute la moiti nord du continent et par atteindre l'Arctique et le Pacifique. L'immensit du Canada actuel est, entre autres, un legs des hommes qui ont russi ce tour de force. Toutefois, si important qu'ait t le rle des mtropoles d'Europe de l'Ouest et de leurs rseaux d'influence dans l'arrire-pays nord- amricain, la coopration des Autochtones d'Amrique du Nord fut tout aussi ncessaire au succs du commerce des fourrures.

     On peut aussi envisager le commerce des fourrures sous l'angle des raisons qui ont pouss des particuliers et des collectivits  adapter leurs cultures  un nouveau milieu et des moyens qu'ils ont pris pour y parvenir. Deux peuples, les Amrindiens d'Amrique du Nord et les Europens de l'Ouest, commencrent  faire la traite des fourrures et poursuivirent cette activit afin de raliser les objectifs dicts par leurs traditions culturelles propres. Les premiers habitants du continent s'taient forgs des modes de vie distincts, admirablement adapts  l'exploitation efficace des ressources de la terre. C'taient surtout des chasseurs nomades. Leurs pratiques culturelles, caractrises par l'adaptabilit aux changements du milieu, furent un facteur-cl de leur russite.  quelques exceptions prs, les peuples amrindiens accueillirent avec faveur les biens et les services que leur proposaient les traiteurs et qui semblaient faciliter leur survie et embellir certains aspects de leurs modes de vie traditionnels.

     Les traiteurs d'Europe de l'Ouest, principalement les Britanniques et les Franais, constatrent aussi qu'il leur fallait s'adapter en fonction des conditions de la traite. La ncessit stimula d'importants changements technologiques, notamment l'emprunt d'outils et de techniques aux Amrindiens. Des changements sociologiques et idologiques, moins vidents, rsultrent des situations qui avaient provoqu ces adaptations technologiques. Pour comprendre la traite des fourrures au Canada, il est aussi important d'tudier la vie de ceux qui s'y adonnrent que les rseaux d'influence et de contrle mis en place par une mtropole loigne.

La traite des fourrures jusqu'en 1665 

     L'exprimentation fut le facteur-cl qui marqua l'expansion du commerce des fourrures en Amrique du Nord,  partir du voyage d'exploration de Jean Cabot, en 1497, jusqu'en 1663, date de l'intervention directe du gouvernement du roi Louis XIV dans les affaires de la colonie de la Nouvelle-France. Les Amrindiens et les Europens de l'Ouest se familiarisrent avec les produits qu'il fallait se procurer et exprimentrent la meilleure stratgie d'acquisition. Entre temps, de nouveaux rles et de nouveaux modes de vie propres au commerce des fourrures se dvelopprent tant chez les Amrindiens que chez les Europens de l'Ouest.

     Aux dbuts, les Europens de l'Ouest et les Amrindiens chantillonnaient divers produits pouvant prsenter un intrt. Les entrepreneurs d'Europe de l'Ouest eurent beaucoup de succs avec les pcheries, puis avec le commerce des fourrures de luxe, fourrures auxquelles adhrait encore le pelage et qui servaient  fabriquer des manteaux, des robes et des garnitures. Pour des raisons conomiques et technologiques, le bois d'oeuvre promettait peu, et le trafic d'esclaves amrindiens n'tait pas particulirement attrayant. Sans doute les Amrindiens de la rgion, Micmacs et Malcites des Maritimes, Bothuks de Terre-Neuve et Montagnais de la rive nord du golfe Saint-Laurent, avaient-ils des proccupations similaires lors de leurs premiers contacts avec des Europens de l'Ouest. Chasseurs nomades vivant en petites bandes trs disperses, ils chassaient le gibier dans les rgions boises au cours de l'hiver et migraient sur la cte, au printemps, afin d'exploiter les ressources du littoral. Ils trouvrent trs fonctionnels les outils de mtal des pcheurs; plus tard, des articles comme des tissus et des fusils s'avrrent utiles pour eux.

     Dans leur recherche de produits, ni Amrindiens ni Europens de l'Ouest n'taient trangers aux techniques d'acquisition qu'taient le commerce et la razzia. La rencontre, en 1534, entre Jacques Cartier et son quipage et une bande de Micmacs, sur le rivage de la baie des Chaleurs, dans le golfe du Saint-Laurent, montre bien que chaque groupe connaissait les produits de l'autre et cherchait avidement  en faire le commerce. L'absence des femmes et des enfants micmacs, lors de ces rencontres, rvle une absence de confiance et la peur d'chauffoures. Toutefois, tant les Amrindiens que les Europens de l'Ouest semblaient considrer que le commerce plutt que la manire forte constituait la stratgie la plus efficace pour acqurir des produits.

     L'importance d'une stratgie de troc est mise en relief par la tragique histoire des Bothuks de Terre-Neuve qui ne russirent pas  tablir de relations commerciales durables avec les pcheurs. Les contacts entre ces deux groupes furent marqus par le vol et la violence de part et d'autre. Lorsque les pcheurs de la cte s'aventurrent  l'intrieur et se mirent  remonter les diverses rivires pour pcher le saumon, chasser et piger les animaux  fourrure, les Bothuks apparurent comme des concurrents plutt que comme des associs ncessaires pour l'exploitation de ces ressources. Les Bothuks eurent aussi  subir des incursions par les Micmacs des rgions environnantes. En raison de ces escarmouches continuelles, les Bothuks disparurent ds le dbut du XIXe sicle.

     Les pcheurs et les Micmacs eurent des rapports trs diffrents. Ayant dcid que les alliances commerciales reprsentaient le meilleur moyen d'acqurir des produits utiles d'Europe de l'Ouest, les Micmacs adaptrent leurs coutumes traditionnelles de faon  tenir compte des avantages et des cots du commerce des fourrures. Les Franais en vinrent  accaparer la majeure partie du commerce entre les Europens de l'Ouest et les Micmacs, et ds la fin du XVIe sicle, les Amrindiens acceptrent la prsence de traiteurs ayant des postes  terre. Un traiteur franais, qui voulait s'assurer l'amiti d'une bande en particulier et donc de son commerce de fourrures, pousait une femme de cette bande. Aprs s'tre tabli dans un poste de traite, il faisait de nombreux voyages avec ses parents amrindiens. Ces traiteurs et leurs fils mtis furent connus sous le nom de capitaines des sauvages. Les Franais comme les Micmacs prfraient traiter entre eux par l'intermdiaire de ces hommes. Les capitaines des sauvages, intermdiaires entre les deux cultures, semblent avoir jou un rle essentiel dans le succs du commerce terrestre des fourrures dans les Maritimes et dans celui des alliances politiques subsquentes qui lirent les Franais et les Amrindiens dans cette rgion.

      l'origine, on faisait surtout le commerce des fourrures de luxe. Le commerce des fourrures communes vit le jour lorsque les fabricants de feutre de l'Europe de l'Ouest apprirent que la laine ou le duvet constitu par les poils subsistant sous le pelage proprement dit du castor, une fois dtachs de la peau, permettaient d'obtenir du feutre de trs grande qualit. Le chapeau fabriqu  partir de cette matire, le fameux chapeau de castor, devint  la mode chez les hommes et resta populaire jusque dans les annes 1830, priode  laquelle le commerce des fourrures communes cda de nouveau la place au commerce des fourrures de luxe.

     Au fur et  mesure qu'il se dveloppa dans la seconde partie du XVIe sicle, le commerce de fourrures communes ne demeura plus une activit complmentaire de la pche. Des navires commencrent  se rendre sur la cte est uniquement pour aller chercher des fourrures. La fourrure commune tait le principal produit recherch, mais la fourrure de luxe, particulirement la fourrure de peu de volume, mais de grande valeur comme celle du vison, de la loutre, du pkan et de la martre demeura aussi un produit secondaire trs important pendant toute l'histoire du commerce des fourrures communes. La fourrure de castor porte par les Amrindiens sous forme de manteau ou de robe tait la meilleure fourrure commune. Lorsqu'on portait la fourrure, les jarres qui en constituaient le revtement extrieur et qui lui enlevaient de la valeur tombaient, laissant la laine ou le duvet sur une peau souple et bien tanne. On pouvait feutrer ce castor gras d'hiver  un cot beaucoup moindre que le castor sec. Les traiteurs franais qui cherchaient  obtenir la fourrure de ces castors gras remontaient le Saint-Laurent,  la recherche de bandes plus loignes avec lesquelles ils pourraient commercer. Un important commerce d't avec les Montagnais se dveloppa  Tadoussac, au confluent du Saguenay et du Saint-Laurent,  la fin du XVIe sicle.

     Au cours du XVIe sicle, le rle des Montagnais dans le commerce  des fourrures volua : de chasseurs qui troquaient occasionnellement des fourrures avec les pcheurs, ils devinrent des intermdiaires qui avaient des contacts annuels rguliers avec les traiteurs franais. Ils dcouragrent les contacts entre leurs voisins amrindiens et les Franais, prfrant troquer des produits europens avec les premiers contre des fourrures qu'ils changeaient avec les Europens en faisant un profit substantiel. Les Montagnais qui contrlaient le commerce des fourrures  Tadoussac pouvaient limiter la circulation des fourrures et encourager les traiteurs franais concurrents  surenchrir sur les fourrures. La prosprit des Montagnais finit par attirer l'attention des bandes loignes. Certaines tribus provenant de rgions aussi loignes que les Grands Lacs cherchaient  se procurer les produits franais par le commerce. D'autres, notamment les Agniers (Mohawks) de la Confdration des Iroquois, dcidrent plutt d'effectuer des razzias, ce qui leur semblait le meilleur moyen d'obtenir des produits franais. Pour faire face  cette nouvelle menace, les Montagnais renforcrent leur alliance avec leurs voisins algonquins de la valle de l'Outaouais en leur permettant de trafiquer directement avec les traiteurs franais. Ce fait nouveau encouragea les Franais  remonter plus  l'ouest dans la valle du Saint-Laurent et  riger, en 1608, une habitation permanente  Qubec.

     En 1603, Pierre du Gua, sieur de Monts, noble franais se livrant activement  des entreprises commerciales  risque lev comme la traite d't  Tadoussac, obtint du gouvernement franais le monopole du commerce des fourrures et accepta en retour de veiller aux intrts franais dans la rgion. Samuel de Champlain se chargeait des intrts de Monts en ce qui concerne le commerce des fourrures. Aprs avoir fond Qubec, Champlain vit la ncessit de renforcer son alliance commerciale avec les Algonquins. Il apprit rapidement que dans les rgions environnant les Grands Lacs, ces alliances taient aussi bien des pactes politiques que des accords commerciaux. Les deux victoires qu'il remporta sur les Agniers en 1609 et 1610, de concert avec les Algonquins et leurs allis, favorisrent les intrts franais. Fait trs important, les Franais entrrent en contact avec les Hurons qui vivaient prs de la baie Gorgienne, et qui taient des commerants habiles et des allis des Algonquins.

     Les Montagnais virent leur situation se transformer radicalement  la suite de la consolidation de l'alliance franco-huronne.  la suite de leurs premiers contacts avec les pcheurs, les Montagnais ne faisaient qu'ajouter des produits d'Europe de l'Ouest  leur propre ventail de produits. Les outils de mtal comme les couteaux et les hachettes compltaient donc les outils de pierre, d'os ou de bois, les tissus s'ajoutaient au cuir, et les denres europennes changes  l'occasion comme des crales, des fruits et des lgumes schs servaient de complment aux produits de la chasse.  l'origine, ces nouvelles acquisitions n'taient pas nombreuses, mais au fur et  mesure que les Montagnais eurent des contacts annuels prvisibles avec des traiteurs, ils cessrent de fabriquer les produits dont il leur tait plus facile d'obtenir les quivalents par le commerce des fourrures. Les articles d'Europe de l'Ouest commencrent de remplacer les articles amrindiens plutt que de les complter. Les Montagnais commencrent  abandonner leur conomie de subsistance au profit de la production de surplus. Ils eurent besoin d'un plus grand nombre de fourrures  changer avec les Franais contre des produits d'Europe de l'Ouest et ils devinrent dpendants de ces denres pour assurer leur survie. Lorsque des circonstances nouvelles leur firent perdre leur rle d'intermdiaires, les Montagnais furent forcs de retourner  la chasse et au pigeage. Ces Autochtones, qui avaient perdu beaucoup des connaissances techniques associes  ce mode de vie, trouvrent la transition plus difficile en raison de la raret du gibier et des fourrures. La famine et les pidmies aggravrent une situation dj mauvaise. Les Montagnais ne reprirent jamais leur position d'intermdiaires dans le commerce des fourrures et leur exprience malheureuse allait tre par la suite le lot de nombreux peuples autochtones.

     Aprs les premires rencontres entre des membres de la Confdration des Hurons et des traiteurs franais,  Qubec, les deux parties travaillrent  renforcer leur alliance. Sur le plan gographique et culturel, les Hurons taient admirablement placs pour assumer un rle d'intermdiaires coopratifs dans le commerce des fourrures.  titre d'agriculteurs, ils avaient des rserves alimentaires que ne connaissaient pas les chasseurs comme les Outaouais, les Nipissings et les Algonquins qui vivaient  l'ouest, au nord et  l'est d'eux. tant donn que les femmes, en Huronie produisaient la plupart des denres alimentaires, les adultes mles avaient beaucoup de temps  consacrer aux activits commerciales et guerrires. Des rseaux commerciaux tendus couvraient dj la rgion des Grands Lacs avant l'arrive des Franais. Les changes commerciaux prcolombiens au cours desquels on cherchait surtout  obtenir des produits de luxe comme des coquillages, du cuivre natif, de la pierre de pipe et du tabac comportaient le transport du mas depuis les territoires hurons jusqu'au nord, et son change pour de la viande, des fourrures et des peaux fournies par les chasseurs du Bouclier canadien. Cette exprience prparait les Hurons  assumer le rle d'intermdiaires au sein du rseau d'changes commerciaux Saint-Laurent-Grands Lacs qui reliait les traiteurs franais  Qubec et les chasseurs du Bouclier, au nord. Les membres de la Confdration des Iroquois cherchaient  avoir accs  ces mmes fourrures. La gographie, les relations politiques entre leurs bandes et leurs propres traditions culturelles encourageaient les Iroquois  considrer les razzias comme le meilleur moyen d'acqurir ces produits. Ds 1630, les ressources en fourrures de leurs territoires n'taient plus suffisantes. Les Iroquois, qui recevaient des fusils et des munitions des traiteurs britanniques de la Nouvelle-Angleterre et plus tard des Hollandais de la Nouvelle-Amsterdam, avaient les moyens d'obtenir des fourrures d'autres peuples. Sans doute la diplomatie iroquoise ne russit-elle pas  faire rompre l'alliance entre les Franais et les Hurons, mais ce pacte ne dissuada par les Iroquois d'effectuer des incursions dans toute la rgion des Grands Lacs.

     Durant la priode qui spara la fondation de Qubec et la destruction de la Huronie en 1648-1649, les Franais tentrent deux tactiques pour accrotre leur influence sur leurs partenaires de traite hurons. Les missionnaires jsuites s'efforaient d'occuper une place prpondrante dans la vie des Hurons, alors que les coureurs de bois qui pratiquaient la traite  l'intrieur, souvent au mpris de lois franaises, faisaient galement office d'intermdiaires culturels, car leur connaissance intime des deux cultures leur permettaient de faire comprendre  chacune les usages de l'autre. Aprs l'chec de leur apostolat auprs des bandes dissmines de Montagnais nomades, les missionnaires jsuites concentrrent leurs efforts sur les grands villages hurons. Faisant appel aux traiteurs de fourrures pour pntrer en Huronie dans les annes 1630, les jsuites connurent de longues annes d'insuccs. Cependant,  la fin de la dcennie, le vent sembla tourner en leur faveur, un nombre croissant d'Amrindiens acceptant de se convertir.

     Il semble que les jsuites importrent en Huronie des maladies europennes qui en l'espace de quelques annes, rduisirent de moiti la population huronne.  la longue, les maladies et les biens matriels acquis grce  la traite des fourrures portrent prjudice aux structures sociales et  la culture des Hurons. Au contraire, les Iroquois, cousins mridionaux des Hurons, semblent avoir rduit au minimum l'action nfaste de la traite des fourrures en perfectionnant et en consolidant leur confdration. Chez les Hurons, l'acquisition du bien-tre matriel par les commerants et les tribus orientales de la confdration se faisait aux dpens des guerriers et des tribus occidentales. Cette situation suscita un malaise social et politique en opposant les intrts individuels lis  la traite aux responsabilits communautaires. De tels problmes pouvaient tre rsolus de manire satisfaisante pour peu que les institutions permissent d'intgrer les intrts individuels dans l'ensemble des intrts communautaires. Les Iroquois russirent dans cette entreprise, mais pas les Hurons.

     Chez les Hurons, ces problmes furent aggravs par les pidmies, non seulement parce qu'elles tendaient  frapper les vieillards, dpositaires de la sagesse ancestrale, mais aussi parce qu'elles suscitrent chez les Hurons des doutes quant  l'efficacit de leurs mthodes traditionnelles de sauvegarde des vies face aux mthodes de la sorcellerie rivale. Le message religieux des missionnaires jsuites vint aggraver une situation dj prcaire. Non seulement les jsuites mettaient-ils en question les pratiques et les croyances traditionnelles, mais les nophytes avaient tendance  fuir les rites paens. Cette attitude constituait pour la culture traditionaliste des Hurons une menace plus grave que les coups de main iroquois. Les Hurons ne parvenaient pas  surmonter l'inertie des tendances  l'individualisation engendres par la prosprit lie  la traite des fourrures et acclres par les vnements et la situation associe  la mission des jsuites. En 1648-1649, la Confdration huronne fut dmantele par les attaques iroquoises qui ne laissrent que des groupes de rfugis, et la mission des jsuites en Huronie fut dtruite avec elle.

     L'chec des jsuites en terre huronne eut pour effet de mettre en valeur les exploits des coureurs de bois qui incarnrent les succs de la raction franaise aux circonstances de la traite des  fourrures dans la rgion des Grands Lacs. Des hommes semblables aux coureurs de bois, les capitaines des sauvages, s'taient adonns  la traite des fourrures dans la rgion des Maritimes. Mais c'est la date de 1610, anne o Champlain dcida d'envoyer le jeune tienne Brl accompagner les Algonquins qui se rendaient chez leurs allis hurons, qui marque les dbuts de l'histoire des coureurs de bois. Brl ne fut pas le seul; d'autres marchrent sur ses pas. Ces jeunes hommes acquirent une connaissance non seulement de la langue de leurs htes, mais aussi des traiteurs, des itinraires et des coutumes lis  la pratique de la traite. Partageant volontiers l'existence de leurs htes, ils s'attirrent la confiance gnrale des populations amrindiennes. Ils ne tardrent pas  faire figure d'intermdiaires culturels entre les deux parties intresses par la traite des fourrures, expliquant  chacune les usages singuliers de l'autre et facilitant les changes pacifiques entre les deux. Les risques taient tels que certains, tels Brl lui-mme, y laissrent la vie. Mais les bnfices escompts taient considrables, car cette activit promettait une abondance de richesses matrielles et de prestige socio-politique dans les deux groupes.

     Aprs la destruction de la Confdration huronne et la dispersion des traiteurs hurons, les coureurs de bois jourent un rle dterminant dans la rorganisation du systme de traite du Saint- Laurent et des Grands Lacs. Soumis aux raids incessants des Iroquois, les Amrindiens du Bouclier et des Grands Lacs suprieurs avaient du mal  acheminer rgulirement les fourrures destines aux Franais de Montral. Afin de prserver le rseau de traite du Saint-Laurent et des Grands Lacs, les Franais durent se charger du transport des fourrures et des denres commerciales entre Montral et les centres de traite des Grands Lacs suprieurs. On vit un nombre croissant d'engags franais pntrer  l'intrieur des terres  bord de canots. Pour sa part, le bourgeois, sorte de marchand-traiteur, accompagnait ses marchandises vers l'ouest pour superviser les oprations de traite dans les postes loigns. Mais le succs de la traite reposait sur l'activit du coureur de bois, qui recherchait de nouvelles bandes amrindiennes, les mettait en rapport avec les traiteurs et resserrait, au moyen d'alliances, les liens qu'elles entretenaient avec des marchands particuliers. Ces activits taient parfois contraires aux lois du gouvernement colonial. Il arrivait souvent que les rles de coureur de bois et de bourgeois fussent cumuls en la personne du voyageur. Ce fut le cas de Pierre-Esprit Radisson et de Mdard Chouart sieur Des Groseilliers dans les annes 1650.

     Les aventures commerciales de Radisson et de Des Groseilliers parmi les Cris qui vivaient entre les Grands Lacs et la baie d'Hudson laissrent un double hritage. Les pratiques qu'ils instaurrent dans l'ensemble du rseau de traite du Saint-Laurent et des Grands Lacs se dvelopprent au cours du demi-sicle suivant en un mode de vie associ  la traite des fourrures. Le rle du coureur de bois fut de plus en plus exerc par un sang-ml qui tait apparent au bourgeois du poste de traite mais qui avait pous une femme appartenant  une famille minente de la bande amrindienne. C'est lui qui conduisait de petites expditions de traite en drouine -- expression archaque dsignant le commerce itinrant de marchandises -- jusqu'aux terrains de chasse et de pigeage des Amrindiens. Les autres sang-ml pratiquant la traite des fourrures avaient tendance  fonder leurs aspirations sur le mode de vie et le prestige socio-politique de cet intermdiaire culturel. Au dbut du XVIIIe sicle, le titre de coureur de bois cdait le pas  celui de voyageur, mais le rle que ces hommes jouaient dans la traite des fourrures demeurait tout aussi capital.

     Le second hritage laiss par Radisson et Des Groseilliers fut la cration de la Compagnie de la baie d'Hudson. Ces aventuriers tirrent de leurs contacts avec les Cris vivant au nord du lac Suprieur la conclusion que les navires en provenance d'Europe pouvaient se rendre au seuil du territoire des Amrindiens trappeurs, ce qui allait permettre de court-circuiter les intermdiaires coteux et d'viter les dangers d'un trajet jalonn de rapides et expos aux attaques des Iroquois.Rebuts par l'indiffrence des marchands et des autorits de la Nouvelle-France et de la mre patrie, Radisson et Des Groseilliers soumirent leur projet  des courtisans anglais qui, aprs avoir prouv qu'il tait ralisable grce aux voyages de l'Eaglet et du Nonsuch, obtinrent un monopole du roi britannique Charles II le 2 mai 1670. Les conseils de Radisson et Des Groseilliers furent dterminants dans les premiers succs que la Compagnie de la baie d'Hudson remporta dans ses rapports avec les Amrindiens.

Le systme de traite des fourrures de la baie d'Hudson de 1670  1770 

     Deux thmes marqurent le premier sicle d'existence du systme de traite bas sur les postes installs sur les rives de la baie d'Hudson. Le premier fut l'adaptation de l'exprience franaise et amrindienne dans la rgion du Saint-Laurent et des Grands Lacs aux circonstances de la traite aux postes de la baie d'Hudson et, dans les annes suivantes, le dveloppement de cette exprience adaptative dans la vie des Amrindiens et des Britanniques. Le second thme se rapportait  l'adaptation des traditions britanniques aux circonstances particulires des comptoirs ctiers.

     La charte de la Compagnie de la baie d'Hudson accorda un don magnifique aux aventuriers commerants de la mtropole londonienne. La terre de Rupert, correspondant  la rgion draine par la baie d'Hudson, s'tendait sur plus du tiers du territoire canadien actuel. Les premires annes, la Compagnie centra son activit au bas de la baie sur Fort Albany, avec une succursale  Moose Factory. Plus tard, l'administration centrale fut transfre  York Factory sur la cte ouest de la baie d'Hudson et des succursales furent tablies aux Forts Severn et Churchill. Avec l'tablissement de ces centres de traite, l'activit des Amrindiens de la rgion s'orienta vers les comptoirs de la cte,  l'cart des forts du rseau du Saint-Laurent et des Grands Lacs.

     En raction  la prsence des traiteurs britanniques sur les bords de la baie d'Hudson, les Cris des terres du Bouclier -- qui correspond  l'Ontario septentrional d'aujourd'hui -- et leurs voisins et allis du sud-ouest, les Assiniboines (appels Stonies dans l'Alberta d'aujourd'hui), entreprirent une migration qui devait conduire certains de leurs descendants aux contreforts des montagnes Rocheuses. D'abord attirs vers le sud-est par les traiteurs franais, les Cris et les Assiniboines prirent finalement la direction du nord-ouest pour y chercher aussi bien les fourrures communes que les fourrures de luxe.  bord de leurs canots d'corce ils purent emprunter les rivires Saskatchewan et Churchill pour voyager en direction de l'ouest, au-del du lac Winnipeg. Leur migration vers l'ouest fut facilite par le fait que la rivire Saskatchewan-Nord traversait la fort-parc (prairie boise) de la rgion des Grandes Plaines. Zone cologique comprise entre la fort borale au nord et la prairie au sud, la fort-parc (prairie boise) runissait les ressources vgtales et animales de ces deux milieux. Les Cris et les Assiniboines y trouvrent donc une riche rserve de ressources convenant admirablement  leur existence de chasseurs nomades et sise des deux cts de la partie suprieure de la principale voie de communication reliant les montagnes Rocheuses  York Factory.

     Les Amrindiens de la terre de Rupert adaptrent leurs traditions de manire  jouer trois rles distincts dans le commerce des pelleteries.  une certaine distance des comptoirs ctiers, les fourrures taient prleves par les Amrindiens qui s'adonnaient une partie de l'anne au pigeage.  certaines bandes de Cris et d'Assiniboines s'ajoutaient les membres de la Confdration des Pieds-Noirs, c'est--dire les Pieds-Noirs, les Gens-du-Sang, les Pigans et les Gros-Ventres, ainsi que les Sarcis, les Castors, les Tchippewayans et d'autres populations de langue athapascane vers le nord-ouest. Ces bandes de trappeurs rencontraient rarement, sinon jamais, des traiteurs britanniques, mais elles connaissaient bien les articles en mtal tels que couteaux, hachettes et chaudrons. Ces populations allaient finir pas se procurer des fusils et des munitions, ainsi que des produits de luxe tels que des perles et du tabac. Des Amrindiens agissant comme intermdiaires mettaient les Amrindiens trappeurs en relations commerciales avec les traiteurs de la Compagnie de la baie d'Hudson. Dans l'ouest, les Cris et les Assiniboines commandaient l'accs  York Factory; au nord  Churchill, les Cris et les Tchippewayans se disputaient le contrle, alors qu'au sud de la baie, les Saulteux et les Cris faisaient tous deux fonction d'intermdiaires.

     Dans la premire moiti du XVIIIe sicle, les Cris et les Assiniboines de la rgion de la rivire Saskatchewan jouaient un rle utile d'intermdiaires dans la traite des fourrures. Ce rle s'appliquait surtout aux activits commerciales des bandes des hautes-terres. Au dbut du printemps, ces Amrindiens traiteurs quittaient leurs terres d'hivernage des forts-parcs (prairies boises) pour gagner le bord des rivires o ils fabriquaient leurs canots et se livraient  la traite des fourrures avec les bandes de trappeurs avoisinantes. Des fusils que les Cris avaient achets l't prcdent  York Factory au prix de douze plues et qu'ils avaient utiliss durant tout l'hiver furent vendus  un prix variant entre 24 et 30 plues. (Le plue tait la monnaie en usage dans le territoire de traite de la baie d'Hudson o toutes les fourrures taient values par rapport  une fourrure de castor adulte de premire qualit.) D'autres articles taient vendus avec des marges bnficiaires semblables. Aprs la dbcle des rivires, les chefs de traite rassemblaient leurs partisans pour se rendre  York Factory. Laissant la plupart des femmes et des enfants prs des lacs de pche au nord de la rivire Saskatchewan-Nord, les bandes descendaient la rivire en direction du poste. Elles arrivaient souvent  moiti affames entre la troisime semaine de juin et la deuxime semaine de juillet pour un sjour qui pouvait durer jusqu' deux semaines. Leur arrive tait marque par des salves d'honneur, des discours de bienvenue et des changes de cadeaux. Aprs deux ou trois jours de festivits o l'on mangeait et buvait aux frais de la Compagnie de la baie d'Hudson, la traite dbutait. Les Amrindiens faisaient passer les fourrures par le guichet du magasin de traite et recevaient des biens en retour. Le chef de traite restait souvent dans la salle de traite pour confirmer  ses hommes que la Compagnie respectait les conditions convenues lors des discours de bienvenue. Le grand march annuel se terminait par d'autres discours et d'autres dons de nourriture et de boissons aux Amrindiens. De retour  leurs terres  la fin de l't ou au dbut de l'automne, ils abandonnaient leurs canots -- corce ne rsistait pas au gel -- recueillaient leurs familles et repartaient vers le sud pour chasser le bison.  l'approche de l'hiver, les bisons quittaient la prairie pour la fort-parc (prairie boise) o les Amrindiens traiteurs les chassaient jusqu' ce que l'arrive du printemps sonnt l'heure des prparatifs pour un autre voyage  York Factory.

     Un petit nombre d'Amrindiens cris s'tablirent dans les rgions ctires, prs des comptoirs de la baie d'Hudson, o  cause de leur rle ils furent connus sous le nom d'Amrindiens Homeguard. Ils effectuaient jusqu' quatre ou cinq voyages au poste par anne. Ils fournissaient non seulement des fourrures de petits animaux tels que pkans, martres et visons, mais aussi de la viande, du cuir, des plumes et d'autres produits de la nature et servaient de guides et de messagers du poste. Comme les alentours du poste taient des plus inhospitaliers, la vie des Homeguards n'tait pas sans danger. L'exercice de leurs diverses activits les exposait souvent  la famine et si le poste n'tait pas prvenu de leur situation, le groupe entier risquait de prir. Cela dit, la vie des Cris homeguards avait ses bons cts. Ils consommaient par tte plus de denres de traite que les Amrindiens trappeurs ou traiteurs. Leurs fonctions leur assuraient un approvisionnement de produits europens sans gal dans le commerce des fourrures.

     Les diverses activits des Amrindiens refltes par les trois grandes fonctions lies  la traite, c'est--dire celles de trappeur, d'intermdiaire et de Homeguard, permettaient  la Compagnie de diriger son commerce  partir des comptoirs ctiers. Les Amrindiens traiteurs se rvlrent dsireux et capables d'affronter les problmes et les dpenses lis au transfert des fourrures et des denres entre les trappeurs amrindiens et les traiteurs de la Compagnie. Les voyages que firent  l'intrieur des terres Henry Kelsey en 1691-92, William Stewart en 1717-18, Anthony Henday en 1754-55, Samuel Hearne en 1777-78 et d'autres n'taient pas de nature commerciale. Ces expditions visaient  obtenir des informations et  tablir des contacts avec les bandes d'Amrindiens plus loignes pour les encourager  affronter les difficults du voyage aux comptoirs ctiers.

     Depuis la fondation de la Compagnie de la baie d'Hudson jusqu' la chute de la Nouvelle-France en 1763, les Franais constiturent la principale menace aux succs de la Compagnie. Durant le premier quart du sicle, les Franais luttrent farouchement contre la prsence de la Compagnie sur les rives de la baie d'Hudson. De nombreux combats illustrrent la grande matrise tactique des Franais dans la guerre qu'ils livraient  la Compagnie sur terre et sur mer. Cependant, ni la France ni la Nouvelle-France ne pouvaient dcider si leurs intrts justifiaient le temps, les efforts et les dpenses mis en oeuvre pour chasser la Compagnie de ses postes. Les difficults de la navigation dans l'Arctique jointes  l'importance ngligeable des pelleteries de la baie d'Hudson dans le dveloppement conomique de la France engendrrent dans la mre patrie un manque d'en- thousiasme flagrant pour les aventures dans l'Arctique. En Nouvelle-France, la coterie des entrepreneurs influents s'intressait davantage au commerce du castor sec vers le sud-ouest, dans les terres de l'Illinois et au-del. Mme les marchands en vue comme Charles Aubert de la Chesnaye et Charles Le Moyne, qui prnaient une expansion en direction du nord-ouest, craignaient qu'une dfaite de la Compagnie de la baie d'Hudson n'entrant un excs de castors gras d'hiver sur le march et ne crt ainsi un problme de sur-approvisionnement dont souffrait dj la traite du castor sec. Cette indcision en matire de stratgie empcha les Franais de donner suite  leurs succs tactiques pour obtenir des rsultats durables et permit  la Compagnie de surmonter de nombreux checs avant que le trait d'Utrecht ne rtablt tous ses postes en 1713. Le conflit avec la France amena la Compagnie  renforcer la dfense de ses comptoirs ctiers et cette initiative, jointe  l'acceptation, par les Amrindiens traiteurs, d'assumer les frais de transport, aboutit  la cration du systme de traite bas sur les comptoirs ctiers. Les censeurs de la Compagnie appelrent cette politique le sommeil au bord de la mer de glace.

     Pour rgler les rapports sociaux entre les employs des postes de traite de la Compagnie, les directeurs de celle-ci et les employs eux-mmes s'inspirrent des coutumes, des usages et des lois de la tradition navale britannique du dbut de l're historique moderne. Inspires de la hirarchie et du schma d'autorit en usage dans les familles britanniques de l'poque, ces traditions navales taient appliques  une socit compose exclusivement d'adultes mles. Si la Compagnie, ses agents et ses engags s'inspiraient de l'exemple britannique, les circonstances particulires aux comptoirs ctiers de la baie d'Hudson exigeaient des adaptations. Cela dit, les traditions associes  la hirarchie sociale et au rgime d'autorit semblaient fonctionner dans le contexte du Nouveau Monde. Les hommes adultes fondaient leurs rapports rciproques sur les responsabilits et les privilges associs au rang de chacun. Toutefois, la condition sociale n'tait pas le seul facteur qui dterminait la place de chacun; le mrite permettait  bon nombre de monter en grade. Au cours du XVIIIe sicle, la plupart des agents taient recruts parmi les hommes de mtier. Le comportement de mise tait model sur l'idal de l'homme d'importance. Le personnage qui dominait la hirarchie sociale des hommes d'importance dans le poste de traite tait le gouverneur du poste, c'est--dire l'agent principal. Ses prrogatives lui donnaient droit  des aliments, des boissons, des vtements plus abondants et de meilleure qualit ainsi qu' un logement plus confortable. Il avait pour responsabilit d'assurer non seulement la rentabilit du commerce des fourrures, mais le bien-tre des employs du comptoir et des bandes environnantes d'Amrindiens homeguards. Son maintien et son mode de vie devinrent les symboles mmes de la grande vie au poste de traite. Mme les Cris homeguards lui dcernrent le titre d'Uckimow, c'est--dire patriarche.

     Officiellement, la Compagnie de la baie d'Hudson interdisait toute fraternisation avec les Amrindiens, sauf dans le cas des agents  l'poque de la traite. Cette rgle avait un double but : empcher quiconque de commercer  titre personnel et viter des incidents dplorables qui pourraient perturber le commerce paisible des fourrures. Plutt que de suivre la directive de la Compagnie en cette matire, les habitants du poste de traite semblent avoir fond leurs relations avec les Cris homeguards sur les coutumes en usage dans la marine de Grande-Bretagne. Dans le poste de traite, seul le gouverneur ou l'agent principal tait autoris  pouser une Amrindienne  la mode du pays. Les autres agents et les engags cherchant  tablir des liens familiaux sur la terre de Rupert ne pouvaient le faire qu'au sein des bandes de Cris homeguards. Ceux-ci pouvaient accepter ce type d'arrangement, car ils comprenaient l'importance d'avoir dans le poste de traite un parent ayant accs au magasin. Par ailleurs, les agents et engags qui avaient une famille dans ces bandes cries installes dans les environs comptaient sur leurs parents masculins adultes pour veiller aux intrts de leur famille durant les longues priodes o ils ne pouvaient quitter les postes de traite. Lorsque l'agent ou l'engag prenait sa retraite, il ne pouvait ni rejoindre sa famille ni regagner avec elle la Grande-Bretagne. L'un des rsultats remarquables de cette situation fut que, au cours du sicle s'tendant de 1670  1770, les Cris homeguards en vinrent  former, tout en conservant leurs caractres culturels, une population biologiquement mlange.

     En dpit de la concurrence efficace des Franais  l'intrieur des terres, la Compagnie de la baie d'Hudson continua de pratiquer la traite en se cantonnant dans ses comptoirs ctiers. Avec les mthodes empruntes aux traditions du coureur de bois du sicle prcdent, les traiteurs canadiens se rpandirent dans la rgion situe au nord des Grands Lacs. Des groupes en drouine rendaient visite aux bandes amrindiennes sur les lieux de chasse et de pigeage, leur prsentant un choix d'articles de commerce dont ils avaient besoin. Pourtant, la Compagnie de la baie d'Hudson mit du temps  ragir. Elle n'abandonna sa politique, vieille d'un sicle, que lorsqu'elle s'aperut que les avantages qu'elle tirait des cots de transport moins levs ne lui permettaient pas de lutter avec succs contre ses concurrents dont la base d'oprations tait le territoire Saint-Laurent-Grands Lacs.

Le systme commercial du Saint-Laurent et des Grands Lacs de 1665  1763 

     Dans les annes 1660, le gouvernement franais changea de ligne de conduite  l'gard de la traite des fourrures : jusque l entreprise surtout commerciale, celle-ci devint un instrument d'expansion impriale. Parce que la faon de pratiquer la traite des fourrures, par l'intermdiaire des marchands locaux et des agents du gouvernement, s'harmonisait admirablement avec l'ide que se faisaient les Amrindiens de leurs propres intrts politiques et conomiques, les Franais remportrent de grands succs. Du point de vue d'un Europen de l'Ouest, le systme mis en place pour la traite des fourrures dans le territoire Saint-Laurent-Grands Lacs permettait aux Franais de dominer l'intrieur du continent et de protger en mme temps les jeunes colonies de la Nouvelle-France contre la force expansionniste des colonies anglo-amricaines, plus peuples, du Sud. La traite des fourrures joua galement un rle important dans l'mergence du Canadien, qui se distinguait culturellement du Franais en Amrique du Nord.

     Au dbut, le gouvernement du Roi voyait dans la traite des fourrures la principale raison de la vulnrabilit de la colonie devant les attaques des Iroquois. Comme un grand nombre de jeunes hommes quittaient la colonie pour chercher fortune dans la traite des fourrures  l'intrieur des terres, la Nouvelle-France tait prive des bases socio-conomiques ncessaires pour rsister avec succs aux attaques. Le gouvernement du Roi adopta une politique de rassemblement, restreignant l'accs  l'intrieur des terres et favorisant la diversification conomique et la croissance dmographique.

     Les intrts personnels des marchands se livrant  la traite des fourrures ne concordaient pas avec la politique de peuplement sur un territoire rduit. Le systme des congs de traite donna rapidement lieu  des abus; les marchands et les fonctionnaires s'associaient pour tourner,  leur profit, les ordres du gouvernement du Roi. On en trouve un exemple particulirement frappant dans le cas de l'entreprise commune  laquelle participaient le gouverneur (le comte de Frontenac) et le marchand-aventurier Ren-Robert Cavelier de La Salle. De telles associations contriburent  l'arrive d'un nombre de plus en plus grand de castors secs dans les magasins des Franais, amenant ainsi l'effondrement temporaire du commerce des peaux de castor en 1696. Toutefois, les agents locaux et les marchands canadiens russirent, en tournant la politique officielle,  maintenir le systme des alliances conclues en vue de la traite des fourrures et dont Montral tait le pivot et purent continuer  faire du systme commercial du Saint-Laurent et des Grands Lacs un instrument de la politique franaise. Lorsque, en 1701, le gouvernement du Roi abandonna sa politique traditionnelle pour une autre destine  restreindre l'action des Anglais aux rgions boises de la cte atlantique et aux rives de la baie d'Hudson, le systme commercial du Saint-Laurent et des Grands Lacs se rvla propre  favoriser cette politique.

     Des problmes de logistique limitrent l'expansion des Franais dans le Nord-Ouest  la rgion de la Tte des lacs (lac Suprieur). Les provisions de mas et de porc sal destines aux voyageurs vinrent  manquer dans la rgion du lac Suprieur et les quipages des canots,  court de temps, ne pouvaient chasser pour se nourrir. C'est Pierre Gaultier de Varennes, sieur de La Vrendrye, commandant de poste du nord  Fort Kaministiquia de 1729  1743, qui trouva la solution. Avec l'aide du gouvernement du Roi, acquis  l'exploration de la route vers la Mer de l'Ouest, il construisit,  partir de la Tte des lacs, une chane de postes allant vers l'ouest par les voies navigables, en passant par le lac  la Pluie et le lac des Bois jusqu' la rivire Winnipeg et au lac Winnipeg. Ces postes recevaient les fourrures apportes par les bandes des environs, mais ils favorisaient aussi le commerce des denres comestibles. Le riz sauvage de la rgion convenait admirablement bien aux besoins du commerce des fourrures; rcolt par les Amrindiens  l'automne, il pouvait tre facilement entrepos et transport. On faisait aussi le commerce de la viande et du poisson sch et, dans chaque poste, on s'employait activement au jardinage. La russite qui couronna les efforts de La Vrendrye pour rgler le problme de la logistique rendit possible l'expansion du systme commer- cial du Saint-Laurent et des Grands Lacs jusqu'aux Prairies. Le voyage qui l'amena par la suite dans les villages agricoles des Mandans tablis le long du Missouri fut un chec, qu'il s'agisse de la traite des fourrures ou de la recherche de la Mer de l'Ouest. Ses successeurs tournrent leurs efforts vers la Saskatchewan, o la possibilit, sinon de dcouvrir la Mer de l'Ouest, du moins d'obtenir des fourrures de qualit, tait plus vidente.

     Le succs obtenu par le systme commercial du Saint-Laurent et des Grands Lacs du ct de la Saskatchewan tenait  une politique contraire  celle de la Compagnie de la baie d'Hudson. Plutt que de laisser aux Amrindiens le soin d'apporter les fourrures aux dpts ctiers, les ngociants canadiens, fidles en cela au systme de traite existant depuis la destruction de la Huronie, formaient de petits groupes partant en drouine commercer avec les Amrindiens. Ces groupes rassemblaient les fourrures dans des centres, d'o ils les transportaient, avec leurs engags, jusqu' Montral. Ce systme entranait des risques et des frais importants. C'est pourquoi les traiteurs canadiens s'intressaient surtout aux fourrures peu volumineuses et de grande valeur, ngligeant les fourrures d'ours et de loup, ainsi que les peaux d'orignal et de bison. Le canot du nord, qui remplaa le canot du matre sur les eaux nordiques, avait une contenance infrieure de moiti  celle du second, de sorte que les traiteurs canadiens ne pouvaient offrir ni le nombre ni la varit d'articles qu'on pouvait trouver dans les postes ctiers de la Compagnie de la baie d'Hudson. Pourtant, mme s'ils devaient payer des prix plus levs, les Amrindiens de l'intrieur accueillaient manifestement avec plaisir les traiteurs canadiens. Le commerce de la Compagnie de la baie d'Hudson  York Factory diminua immdiatement des deux cinquimes et, en peu de temps, de plus de la moiti. Les considrations pratiques constituaient un facteur dterminant en matire de traite chez les Amrindiens de l'intrieur.

     Nul doute que certaines des familles de Cris et d'Assiniboines pratiquant la traite avaient certaines craintes concernant la prsence des traiteurs de la Nouvelle France, prsence qui offrait certains avantages, mais qui rduisait l'utilit des grands chefs, en permettant aux chefs de bandes de ngocier eux-mmes. Certains grands chefs continurent  jouer leur rle traditionnel en apportant les fourrures qui n'taient d'aucune utilit pour les Canadiens aux postes ctiers de la Compagnie de la baie d'Hudson. Toutefois, d'autres, abandonnant la traite, se tournrent vers les plaines et l'exploitation, tout au long de l'anne, du bison. L'volution culturelle de certains Cris et Assiniboines vers un mode de vie ax sur les plaines, s'accomplit lentement au cours du demi-sicle s'tendant de 1730  1780. Contrairement aux Montagnais, un sicle plus tt, ils continurent de jouer un rle d'intermdiaire, non pas dans le commerce, mais au sein des alliances politico-militaires, en empchant leurs ennemis et en permettant  leurs amis d'avoir accs au matriel de guerre apport par les Europens de l'Ouest. Lorsque les Cris et les Assiniboines se tournrent vers l'exploitation permanente des troupeaux de bison, leurs intrts s'opposrent  ceux de la Confdration des Pieds-Noirs. Les Pieds-Noirs commenaient  se procurer des chevaux auprs des populations du Sud-Ouest et ils taient harcels par les Cris et les Assiniboines, mieux arms, qui dsiraient aussi acqurir cet animal, moyen technique suprieur pour exploiter les troupeaux de bisons. Pour y parvenir, les Cris et les Assiniboines s'efforcrent de contrler la circulation du matriel de guerre provenant des postes de traite.

     Le rle de l'intermdiaire commercial et culturel fut un lment dcisif du succs remport par les traiteurs des Grands Lacs et du Saint-Laurent. Avec l'expansion de la traite dans les Prairies, diverses personnes remplirent ce rle, qui avait t celui du coureur de bois. Pour russir, l'intermdiaire devait possder l'amnit du diplomate, le sens de la mise en scne de l'artiste, la curiosit de l'aventurier et l'instinct de survie de l'homme politique. Dans nombre de cas, les chefs amrindiens pratiquant la traite avaient accompli ce rle d'une manire admirable et allaient continuer de le faire. Certains bourgeois avaient acquis ces qualits en remplissant les fonctions de commis dans leur jeunesse et en dirigeant des groupes en drouine. Cette activit constituait le rle par excellence du coureur de bois. On trouvait parmi les engags ceux qui voulaient tre leur propre patron tout en continuant  faire la traite des fourrures. Ces gens du libre, pousaient des Amrindiennes et faisaient souvent fonction d'intermdiaires dans les relations avec les parents de leur femme. Les traiteurs canadiens et les Amrindiens respectaient ceux qui remplissaient cette fonction de coureur de bois. Pour un commis ambitieux, c'tait l'occasion d'acqurir l'exprience et d'tablir les contacts avec les Amrindiens et les traiteurs qui ouvraient la voie vers une carrire profitable de bourgeois au sein de la communaut canadienne. Grce au rle qu'ils jouaient, les gens du libre obtenaient souvent de meilleurs prix pour les articles qu'ils changeaient au poste de traite. Lorsqu'ils vivaient parmi les Amrindiens, ils obtenaient une part de leurs biens et un haut rang au sein de leurs conseils. Cette situation permit  certaines gens du libre de passer aisment du monde socio-culturel de l'Amrindien  celui du Canadien et vice-versa, ce  quoi beaucoup ne pouvaient aspirer, qui taient lis  une seule culture.

     Les vnements qui se produisirent en Europe au milieu du XVIIIe sicle et auxquels firent cho en Amrique du Nord les combats entre armes classiques, marqurent la fin de la domination des Franais sur l'intrieur de l'Amrique du Nord. Le droulement de la guerre de Sept Ans en Amrique du Nord rduisit  peu de choses la circulation des articles de commerce vers le pays d'en-haut, au nord-ouest de la Tte des lacs. Avant mme la bataille des plaines d'Abraham en 1759, la Compagnie de la baie d'Hudson croyait que les vnements justifiaient son systme, vieux d'un sicle, ax sur les tablissements ctiers. Malgr les critiques formules contre sa politique d'immobilisme, la Compagnie croyait que, avec la chute de Qubec et la fin de la menace franaise, elle pourrait suivre sa ligne de conduite traditionnelle pendant encore cent ans. Dans la dizaine d'annes qui suivirent, elle allait se rendre compte qu'il n'en tait rien.

Les traiteurs rivaux  l'intrieur des terres de 1763  1787 

     Les marchands qui s'taient engags  contrat  approvisionner les forces britanniques victorieuses occupant la Nouvelle-France furent parmi les premiers pedlars (colporteurs)  tenter de faire revivre le systme commercial du Saint-Laurent et des Grands Lacs. Les colporteurs, qui dpendaient des engags et des commis canadiens, se disputaient bruyamment avec les Amrindiens et entre eux. Les vnements qui entourrent le soulvement de Pontiac en 1763 montra que le gouvernement et les marchands britanniques ignoraient tout de la faon de pratiquer la traite des fourrures dans la rgion des Grands Lacs. Malgr tout, les colporteurs surmontrent, au bout de quelques annes, leurs difficults initiales et pntrrent dans le territoire situ au-del de la Tte des lacs, menaant le commerce de la Compagnie de la baie d'Hudson dans les comptoirs ctiers.

     Leur commerce reposait sur des associations des plus efficaces.  Montral, un associ tait charg de l'acquisition des objets de commerce et de leur acheminement vers l'intrieur ainsi que de la mise en march des fourrures de l'anne prcdente par l'intermdiaire d'agents  Londres. Un ou plusieurs associs, appels bourgeois, passaient l'hiver dans les territoires, o ils taient chargs de ngocier avec les Amrindiens. Poursuivant leur marche vers l'ouest et vers le nord, les colporteurs jugrent utile de transformer leurs associations en syndicats, afin de s'assurer des moyens logistiques suffisants pour qu'un associ puisse promouvoir les intrts des autres dans des territoires plus loigns. C'est grce  l'un de ces syndicats que Peter Pond put se rendre, en 1778, vers le nord au-del des bassins hydrographiques de la Saskatchewan et de la Churchill jusqu' la rivire Athabasca, qui dbouche, par le Mackenzie, dans l'ocan Arctique. La rgion de l'Athabasca, centre sur Fort Chipewyan, se rvla tre l'eldorado de la traite des fourrures; elle englobait les terrains de pigeage des Tchippewayans, qui avaient auparavant commerc avec la Compagnie de la baie d'Hudson  Fort Churchill. Les succs remports par le syndicat d'Athabasca ouvrit la voie  la cration, en 1784, d'un syndicat plus important, appel Compagnie du Nord-Ouest. Trois ans plus tard, celle-ci prit la forme sous laquelle elle allait exister pendant une gnration et exercer une forte influence sur le dveloppement commercial de Montral.

     La Compagnie de la baie d'Hudson tenta d'abord de faire obstacle aux succs que remportaient les colporteurs en envoyant des reprsentants dans l'intrieur afin d'inciter les Amrindiens  ne pas tenir compte des offres des colporteurs et  se rendre aux comptoirs ctiers. L'inefficacit de cette tactique amena la Compagnie  abandonner en 1773 son systme commercial fond sur les comptoirs ctiers. L'anne suivante, elle cra Cumberland House sur le lac Pine, prs de la Saskatchewan en amont des Grand Rapids o la rivire pntre dans le lac Winnipeg. Une trentaine d'annes auparavant, Henley House avait t rig au fond de la baie, sur l'Albany,  240 kilomtres en amont de Fort Albany.  cette poque, la construction du poste n'avait pas t considre par les directeurs de la Compagnie comme une drogation  leur politique traditionnelle. Il s'agissait plutt pour eux d'un bastion destin  protger les Amrindiens contre les dprdations des groupes de Canadiens en drouine et  ravitailler les Amrindiens pour la dernire tape de leur voyage vers Fort Albany. La mise  sac de Henley House en 1755 et en 1759 confirmait les directeurs dans leur opinion selon laquelle le commerce  l'intrieur des terres comportait des risques et des frais. Toutefois, avec la construction de Cumberland House, la Compagnie abandonnait sa politique traditionnelle d'tablissements au fond de la baie et commenait  pntrer  l'intrieur des terres.

      ce moment, il devint vite vident que la Compagnie de la baie d'Hudson souffrait d'un handicap hrit de sa politique d'immobilit. La technologie ncessaire pour se dplacer sur les voies d'eau de l'intrieur lui faisait dfaut. On ne trouvait pas de bouleaux prs des comptoirs de la cte ouest de la baie d'Hudson et il fallait se procurer l'corce auprs des Amrindiens de l'intrieur des terres. Les Amrindiens qui construisaient des canots pour la Compagnie prfraient leur traditionnelle embarcation  deux places plutt que le canot du nord qu'employait sa rivale, la Compagnie du Nord-Ouest, et qui pouvait transporter six personnes. Les employs anglais de la Compagnie n'avaient pas l'habilet ncessaire pour se servir des canots et les guerres europennes rendaient difficile le recrutement de jeunes hommes capables d'acqurir cette dextrit. Les tentatives pour employer des Amrindiens traiteurs chourent, parce que ceux-ci refusrent d'accepter la position infrieure de tripman  laquelle voulait les rduire la Compagnie. Durant la priode de quinze ans o la Compagnie cherchait  rsoudre ses problmes de transport, la Compagnie du Nord-Ouest tablit sa suprmatie dans la traite des fourrures. Il fallut encore une gnration avant que le Compagnie de la baie d'Hudson puisse rivaliser avec succs avec sa concurrente de la rgion du Saint-Laurent.  

